LagZero.NET - Foros: Ayuda con diablo II portable - LagZero.NET - Foros

Ir a contenido

Página 1 de 1
  • No puedes empezar un nuevo tema
  • No puedes responder a este tema

Ayuda con diablo II portable

#1 Usuario Desconectado   *NaTcho

  • Newbie
  • Pip
  • Grupo: Jugador LagZero
  • Mensajes: 39
  • Registrado: 13-September 10
  • Sexo:Hombre

Publicado el 15 de October de 2010 - 19:18:24 Horas

Saben que tengo el diablo II + expansión portable, versión 1.10
y quiero instalar el parche LoD 1.12 pero no puedo, me sale un error que no encuentra d2exp.mpq, creo..

Ver PostKryzpo, en el 13 de October de 2010 - 00:35:21 Horas, dijo:

Naah po Soy Bien tela Los cabros, me Enomore de Estos Csm , Puta qe soy weco wn :)
0

Página 1 de 1
  • No puedes empezar un nuevo tema
  • No puedes responder a este tema

1 usuarios están leyendo este tema
0 miembros, 1 invitados, 0 usuarios anónimos